Dear Shareholders,
At Equinix, we sit at the intersection of some of the greatest technology trends of
our time. It is inspiring to see what our team of over 7,000 employees has built
over the last 19 years. We have developed an unmatched global platform of 190
International Business Exchanges (IBX) across key markets, supported by
a deep and growing interconnection services portfolio, and serving a vast set of
customer ecosystems with industry leading reliability and performance. Along the
way, Platform Equinix has delivered substantial value for our customers as they
transition to the digital economy, and in turn has created substantial economic
value for our shareholders. We are well positioned to continue our leadership
trajectory as we work to press our advantage in the global marketplace, catch the
next wave of digital ecosystems and trends, and scale our people and organization
for the future. To that end, we are pleased to share with you our results for 2017
and review our progress on our key initiatives over the past twelve months.
We exited 2017 delivering our 60th consecutive quarter of revenue growth, a
longer track record than any other current S&P 500 company. We are investing
more than ever before across our organic business, growing our Strategy,
Services and Innovation (SSI) team to support new products and services, adding
more quota-bearing sales heads as our business continues to grow and scale,
and supporting a broad initiative to build customer experience excellence on a
global scale. We now serve 46% of the Fortune 500, and one-third of the Forbes
Global 2000, as customers more and more continue to view Equinix as a central
??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
world. Interconnection and ecosystems remain at the core of our offerings, and
??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
industry-leading exchanges.

We are pressing our advantage as the leading global carrier neutral data center
provider by scaling organically and through key M&A initiatives. In 2017, we
completed several acquisitions, including the addition of 29 data centers from
Verizon, which dramatically boosted our efforts to grow and scale in the Americas
and enhanced our interconnection capabilities with critical presence in 15 metros.
Within this portfolio we added the iconic NAP of the Americas in Miami, a key
????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
and our Culpeper campus, which doubled our Federal Government business and
positions us for continued success in this important enterprise sub-segment. We
also completed a number of smaller yet strategic acquisitions in 2017 such as
Itconic, which expanded our footprint to Spain and Portugal.
Looking to 2018, we continue to acquire across the globe, and recently closed our
Infomart Dallas acquisition and expect to close Metronode in the near term. With
Metronode, we will add a national footprint to our already successful business
in Australia, one of the fastest growing cloud markets in the world. And with the
Infomart, we gained control of a marquee interconnection hub for the Americas
??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
With the close of these acquisitions, our platform will expand to 200 IBXs, 52
markets and 24 countries, providing customers with even more ways to securely
deploy, connect and scale their digital infrastructure with Platform Equinix.
Beyond our strategic M&A activity, we also continue to organically grow our global
platform, adding 19,000 cabinets across 23 projects in 2017, and opened six new
facilities in our Silicon Valley (SV10), Ashburn (DC12), Sa Paulo (SP3), Frankfurt
(FR6), Amsterdam (AM4), and Hong Kong (HK5) campuses in 2017, critical global
markets at the heart of the digital economy. As we enter 2018, we have a very
active construction pipeline around the world, supported by the healthy demand
we see across our portfolio of markets.
We have the most complete interconnection portfolio in the industry and, in
December, we announced an important investment in the evolution of our global
platform. We are connecting our IBXs physically and virtually around the world
through the Equinix Cloud Exchange Fabric (ECX Fabric), enabling customers
to discover and dynamically connect to any other customer across any Equinix
location. With ECX Fabric, enterprise customers can provision connectivity to any
business partner across Platform Equinix in real time, with just a few clicks in our
??????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
we will deliver as Platform Equinix evolves to serve customer needs in a hybrid,
multicloud world.
In order to accelerate this customer inspired innovation, and develop current
and future ecosystems to fuel continued growth, we reorganized our business
in 2017 creating SSI. Under the leadership of Charles Meyers, this team of
technologists and product managers is studying emerging trends such as Internet
of Things, blockchain, and next generation cloud security, to name a few. This
thought leadership will be crucial as we determine what products and services will
be needed in the data center of the future. Inside of SSI we recently launched our
Hyperscale Infrastructure Team (HIT) to work with a select group of hyperscale
customers to offer them a data center product that we believe will further expand
our leadership as the key integration point for hybrid, multicloud architectures.
????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
pipeline of other hyperscale opportunities.
All of these accomplishments and coming innovations across Equinix are only
possible because of the incredible employees who inspire us daily. Our culture of
honesty, hard work, transparency, and humility is the foundation on which Equinix
has been built. From employees doing whatever it takes to protect our customers
????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
Hurricane Harvey, to volunteering over 11,000 employee hours to community
causes in 2017, to achieving over 75% renewable energy coverage in 2017 across
our global footprint (well on our way to our long term commitment to 100% clean
and renewable energy sources), our culture is a critical factor in our business
success. As we continue to scale our organization, the magic of Equinixs culture
will help ensure we continue living our purpose to protect, connect, and power the
digital economy.
In closing, we are extremely pleased with our performance in 2017. We have
positioned ourselves to press our advantage in the marketplace, catch the next
wave of digital transformation, and scale our organization as we enhance our
leadership position and put our customers at the center of everything we do.
????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????????
our customers to transform to the digital economy, acting as stewards of their
underlying IT infrastructure.